.NET Framework 4.5.2+
.NET Framework 4.5.2+
.NET Standard 2.0+